
a:hover {
    opacity: 0.5;
}

.br3 {
    border-radius: 3px;
}

.br5 {
    border-radius: 5px;
}

.back-green01 {
    background: #00ad9b;
}

.back-green02 {
    background: #d6f4f1;
}

.back-green03 {
    background: #b8e9e4;
}

.headline-green01 {
    color: #00ad9b;
}

.inner {
    /*width: 960px;*/
    margin: auto;
    
}
.fl_l{
	float: left;
}
.fl_r{
	float: right;
}
.inner2::after {
   content: "";
   display: block;
   clear: both;
}

.fl_r .bnr-cv a {
    text-align: center;
    display: inline-block;
    background: #53c4bb;
    box-shadow: 0 5px #45a5a0;
    color: #fff;
    width: 300px;
    height: 60px;
    font-size: 20px;
    line-height: 58px;
    border-radius: 5px;
    text-decoration: none;
}
@media screen and (min-width: 1020px){
.bnr-cv{
 margin: 0;
}
}

.inner02{
    width: 940px;
}
@media screen and (max-width: 760px){
.inner02 img{
    width: 50%;
}
}
#header {
    /*background: #231f20;*/
    line-height: 1;
    padding: 0 !important;
}

/*
content
*/

.content {}

.content .inner {
    margin-top: 70px;
    margin-bottom: 70px;
}

.content h2 {
    margin: 35px 0 33px;
    padding-bottom: 8px;
    text-align: center;
    position: relative;
}

.content h2:after {
    content: "";
    width: 50px;
    height: 5px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -25px;
    background: #00ad9b;
}

.col2_wrapper {
    display: table;
    width: 100%;
}

.col2_wrapper > .col2_left,
.col2_wrapper > .col2_right {
    display: table-cell;
    text-align: center;
    vertical-align: top;
}

.box-01 {
    width: 840px;
    margin:auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.box-01-ttl {
    background: #f27d2f;
    position: relative;
    color: #fff;
    font-size: 22px;
    line-height: 1;
    padding: 15px 35px 14px;
}

.box-01-ttl:before {
    content: "";
    width: 12px;
    height: 3px;
    position: absolute;
    left: 16px;
    top: 23px;
    background: #fff;
}

.box-01-content {
    background: #fff;
    margin-bottom: 50px;    
}

.box-01-content .col2_left {
    text-align: left;
    padding: 15px 0 15px 20px;
}

.box-01-content .col2_right {
    vertical-align: middle;
}

.box-01-content p {
    float: left;
    font-size: 18px;
}

.box-01-content img {
    float: right;
}

.btn-cv-area {
    padding: auto;
    padding-top: 30px;
    padding-bottom: 27px;
    background: #e8e8e8;
    text-align: center;
}

.bnr-shopadmin a {
    margin-top: 10px;
    text-align: center;
    display: inline-block;
    background: #999;
    color: #efefef;
    width: 360px;
    height: 36px;
    line-height: 36px;
    border-radius: 5px;
    text-decoration: none;
}


.c-box-content-01{
	margin: 70px 0;
}
.c-box-content-01 h2:after {
    content: "";
    width: 50px;
    height: 5px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -25px;
    background: #00ad9b;
}
.c-hdg-level2-01, .c-hdg-level2-02 {
	font-weight: unset;
}
@media screen and (min-width: 1500px){
.c-hdg-level2-01{
    margin-bottom: 60px;
    margin-top: 140px;
    font-size: 30px;
    text-align: center;
}
}
@media screen and (min-width: 1500px){
.c-hdg-level2-02 {
    margin-bottom: 60px;
    margin-top: 140px;
    font-size: 35px;
    text-align: center;
}
}
.c-box-max-width {
    max-width: 960px;
    width: 95vw;
    margin: 0 auto;
    overflow-wrap: break-word;
}
@media screen and (min-width: 1500px){
.c-lyt-balloon-01 {
    margin-bottom: 50px;
}
}
.c-lyt-balloon-01 {
    display: flex;
    margin-bottom: 3.333333333333333vw;
}
.c-lyt-balloon-01.c-lyt-balloon-right {
    flex-direction: row-reverse;
}
.c-lyt-balloon-01 .faceicon {
    width: auto;
    margin-right: 1.5%;
}
.c-lyt-balloon-01.c-lyt-balloon-right .faceicon {
    width: auto;
    margin-left: 3.333333333333333vw;
    margin-right: 0;
}
@media screen and (min-width: 1500px){
.c-lyt-balloon-01 .words {
    font-size: 20px;
}
.sp_only{
	display: none;
}
}

.c-lyt-balloon-01 .words {
    flex-grow: 1;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 6% 7% 6% 8%;
    /*padding: 2.533333333333333vw 5.733333333333333vw;*/
    border-radius: 20px;
    background: #f0f0f0;
    margin: 0 auto;
}
.c-lyt-balloon-01 .words:after {
    content: "";
    position: absolute;
    border: 10px solid transparent;
    left: -31px;
    border-right: 22px solid #f0f0f0;
}
.c-lyt-balloon-01.c-lyt-balloon-right .words:after {
    left: auto;
    border-right: 0;
    right: -22px;
    border-left: 22px solid #f0f0f0;
}

@media screen and (min-width: 1500px){
.annotation_01 {
    width: 1111px;
    text-align: right;
    margin: 0 auto;
}
}

/* -------------------------------------------------------------------

	Footer

-------------------------------------------------------------------- */


#footer *
{
	-webkit-transition: all .2s ease 0s;
	transition: all .2s ease 0s;
}

#footer{
	width: 100%;
}
.add_sticky_footer{
	margin-bottom: 143px;
}
#footer #footer-block-01{
	background-color: #231f20;
	width: 100%;
	height: 120px;
}

#footer #footer-block-01 #footer-block-01-inner{
	height: 80px;
	margin: 0px auto;
	padding-top: 45px;
}

#footer #footer-block-01 #footer-block-01-inner #nav-footer-01 ul{
	margin-bottom: 10px;
	/*margin-left: 115px;*/
	margin-left: 26%;
}
@media screen and (min-width: 1500px){
#footer #footer-block-01 #footer-block-01-inner #nav-footer-01 ul{
    	margin-left: 37%;
}

}

#footer #footer-block-01 #footer-block-01-inner #nav-footer-01 ul li{
	float: left;
	padding: 0px 10px;
	border-right: 1px solid #76777a;
	height: 15px;
	line-height: 15px;
}

#footer #footer-block-01 #footer-block-01-inner #nav-footer-01 ul li:last-child{
	border-right: none;
}

#footer #footer-block-01 #footer-block-01-inner #nav-footer-01 ul li a{
	color: #fff;
	font-weight: normal;
}

#footer #footer-block-01 #footer-block-01-inner #nav-footer-01 ul li a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 760px){
#footer #footer-block-01 #footer-block-01-inner{
	height: 80px;
	margin: 0px auto;
	padding-top: 10px;
}
#footer #footer-block-01 #footer-block-01-inner #nav-footer-01 ul{
	margin: 6%;
}

}
#copyright{
	text-align: center;
	font-size: 12px;
	color: #efefef;
	font-family: Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#header #header-block-01 #header-block-01-inner:after,
#header #header-block-01 #header-block-01-inner #nav-category ul:after,
#header #header-block-01 #header-block-01-inner #nav-utility ul:after,
#header #header-block-02 #header-block-02-inner:after,
#header #header-block-02 #header-block-02-inner #nav-global ul:after,
#header-top #header-block-01 #header-block-01-inner:after,
#header-top #header-block-02 #header-block-02-inner:after,
#footer #footer-block-01 #footer-block-01-inner:after,
#footer #footer-block-02:after,
#footer #nav-footer-01 ul:after,
#footer #nav-footer-02:after,
#footer #nav-footer-03 ul:after,
#footer #nav-footer-04 ul:after{
	display: table;
	clear: both;

	content: '';
}
@media screen and (min-width: 1000px){
.pc_only{
	display: inline-block;
}
.btn-cv-area a:nth-of-type(2) {
	padding: 0 30px;
}
}

@media screen and (min-width: 1020px){
.service-section02 {
    padding-bottom: 0;
}

.service-section02 {
    padding: 0 16px 40px;
}
.contact-button02{
   background-color: #ff6a03;
    box-shadow: 0 5px #c04f02;
}
.clear{
 width: 890px;
 margin: 30px auto;
}
.clear:after{
display: block;
content: "";
clear: both;
height: 0px;
}
.clear li{
float: left;
}
.img02{
padding-left: 10px;
}
.clear li:after{
display: block;
content: "";
height: 0;
clear: both;
}
}
.a2d_lp3 table .red {
    color: #e50000;
}
.a2d_lp3 table .blue {
    color: cornflowerblue;
}
.a2d_lp3 table{
		margin: auto;
		border-collapse: collapse;
    	border-spacing: 0;
	}
	.a2d_lp3 th,
	.a2d_lp3 td {
		border: 1px solid #00c7bb;
	}
	.a2d_lp3 th,
	.a2d_lp3 td{
		color: #333;
		font-weight: bold;
		vertical-align: middle;
		padding: 30px 20px;
	}
	.a2d_lp3 thead th:first-child{
		border-width: 0 4px 4px 0;
	}
	.a2d_lp3 thead th:nth-child(2){
		background-color: #f4f8f7;
		color: #333;
		border-width: 4px 1px 1px 4px;
		width: 280px;
		height: 3em;
	}
	.a2d_lp3 thead th:last-child{
		background-color: #00c7bb;
		color: #333;
		border-width: 4px 4px 1px 1px;
		width: 280px;
		height: 3em;
	}
	.a2d_lp3 tbody th {
		background-color: #ceece7;
		color: #333;
		border-top:1px solid #ceece7;
		border-width: 1px 1px 1px 4px;
		font-weight: normal;
	}
	.a2d_lp3 tr td:nth-last-child(2) {
		background-color: #FFFFFF;
		font-weight: normal;
	}
	.a2d_lp3 tbody tr:last-child td,
	.a2d_lp3 tbody tr:last-child th {
		border-bottom-width:4px;
	}
	.a2d_lp3 tr td:last-child {
		border-width: 1px 4px 1px 1px;
		background-color: #fff;
		font-weight: normal;
	}
	@media screen and (min-width: 1020px){
		.a2d_lp3 table {
			width: 940px;
		}
		.a2d_lp3 thead th:first-child {
			width: 158px;
		}
	}
	@media screen and (max-width:768px) {
		.a2d_2col > div{
			width: 100%;
		}
		.a2d_lp1 .a2d_2col > div:last-child{
			margin-top: 30px;
		}
		.a2d_lp3 thead th:last-child,
		.a2d_lp3 thead th:nth-child(2){
			width: auto;
		}
		.a2d_lp5 div{
			display: block;
		}
		.a2d_lp5 div p{
			width: 100%;
		}
		.a2d_lp6voicebox{
			display: block;
		}
		.a2d_lp6voice{
			width: auto;
		}

	}
	
	
/*  下からメニュー  */
#nav{
	position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index:10;
  /* 1. メニューを画面下へ隠す */
  transform: translateY(16px);
  /* 2. 0.3秒かけて表示する */
  transition: .1s;
  display: none;
}
.navi{
  display: flex;
  background-color: #ffda00;
  padding: 30px 10%;
  position:relative;
}
.navi li{
  width: 33.4%;
}
.navi li:nth-of-type(2){
  padding: 0 20px;
}
.navi li a{
  display: block;
  font-size: 1.333333vw;
  font-weight: bold;
  color: #fff;
  background: #ff6a03;
  text-align: center;
  text-decoration: none;
  padding: 20px;
  border-radius: 20px;
  opacity: inherit;
}
.navi li a:hover{
	background: #ff8d3f;
	box-shadow: 0 5px #bf7849;
}
#nav .close-toggle.on {
	display: block;
}
#nav .close-toggle {
    margin: 0;
    display: none;
    width: 40px;
    height: auto;
    text-align: center;
    cursor: pointer;
    position: absolute;
    z-index: 20;
}
@media screen and (min-width: 1500px){
	.navi li a{
	  font-size: 19px;
	}
}
@media screen and (min-width: 761px){
	.navi li a{
	box-shadow: 0 5px #c04f02;
	}
	#nav .close-toggle {
    right: 16px;
    top: 30px;
}
}
@media screen and (max-width: 760px){
	.navi{
		padding: 26px 10px 20px;
	}
	.navi li:nth-of-type(2){
		padding: 0;
	}	
	.navi li a{
		font-size: 14px;
        padding: 10px 20px;
        border: 1px solid;
        border-radius: 0;
        height: 70px;
		align-content: center;
	}
	#nav .close-toggle {
	    right: 0;
	    top: -8px;
	}
	.add_sticky_footer{
		margin-bottom: 200px;
	}

}